MMG(1)

NAME
mmg - a GUI for mkvmerge including a chapter editor

SYNOPSIS
mmg [preferences.mmg]

DESCRIPTION

mmg is a wxWindows based GUI for mkvmerge. It offers easy access to all of mkvmerge's options. All settings (e.g. source files, track options etc) can be saved and restored. Included is a chapter editor that can read OGM style and XML style chapter files, write XML style chapter files and even read chapters from Matroska files and write chapters directly to Matroska files.

The only argument is an optional name of a preferences file that will be loaded directly after startup. This way mmg preferences files can be associated with mmg itself.

The full documentation is available in HTML form (doc/mkvmerge-gui.html).

AUTHOR
mmg was written by Moritz Bunkus <moritz@bunkus.org>.

SEE ALSO
mkvmerge(1), mkvinfo(1), mkvextract(1)

WWW
The newest version can always be found at <http://www.bunkus.org/videotools/mkvtoolnix/> (http://www.bunkus.org/videotools/mkvtoolnix/)